#c2canvasdiv{
  height: 100vh;
  margin: auto;
  max-width: fit-content
}
canvas {
  touch-action: none;
  touch-action-delay: none;
}


@font-face {
  font-family: 'helvetica lt ultra compressed';
  src: url('~assets/games/tetris/fonts/helvetica lt ultra compressed.ttf') format('truetype');
}

